# Generated by Django 4.2.5 on 2023-09-27 03:14

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0014_alter_post_tags_delete_tag_delete_tagcategory"),
    ]

    operations = [
        migrations.RenameField(
            model_name="postview",
            old_name="created_at",
            new_name="viewed_at",
        ),
    ]
